Application: gvSIG desktop - gvSIG bugs #4663
Heatmap color ramp is not complete in the ToC
09/12/2017 03:55 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Symbology

Target version: 2.4.0-2837 (rev. org.gvsig.deskiop-2.0.204)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2835 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The Heatmap color ramp is not complete in the ToC, as shown in the following screenshot:

heatmap.png

History

#1 - 09/14/2017 10:26 AM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2837 (rev. org.gvsig.desktop-2.0.204)

#2 - 09/14/2017 10:35 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 09/23/2017 12:44 PM - Antonio Falciano
- Status changed from Fixed to Closed
